<?php

namespace ModulesGarden\HostingQuotaNotifications\App\Http\Admin;

use ModulesGarden\HostingQuotaNotifications\Core\Http\AbstractController;
use ModulesGarden\HostingQuotaNotifications\Core\Helper;
use \ModulesGarden\HostingQuotaNotifications\App\UI\TicketTemplates\Pages\TicketTemplates as TicketTemplatesPage;
use \ModulesGarden\HostingQuotaNotifications\App\UI\TicketTemplates\Pages\Edit;

/**
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class TicketTemplates extends AbstractController
{
    
    public function index()
    {
        return Helper\view()
                        ->addElement(TicketTemplatesPage::class);
    }
    
    public function edit()
    {
        return Helper\view()
                        ->addElement(Edit::class);
    }
}
